Subject: latest and most stable version

From: "Thunem, Tom" <[email-masked]>
Date: Tue, 23 Feb 1999 10:20:05 -0700

hello all,

a quick question.  i am moving our FTP function to a new server.  i am
wondering what the latest and MOST STABLE version of wu_ftpd is?  i am
currently using  wu-2.4.2-academ[BETA-17] on hpux 10.20.  i will still be
running be on 10.20 after the move. i guess this is as good a time as any to
upgrade.

thx

Tom Thunem